FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Fl_Fill_Dial Class Reference

Draws a dial with a filled arc. More...

`#include <Fl_Fill_Dial.H>`

Inheritance diagram for Fl_Fill_Dial:

List of all members.

## Public Member Functions
| Fl_Fill_Dial (int X, int Y, int W, int H, const char *L)
| Creates a filled dial, also setting its type to FL_FILL_DIAL.

## Detailed Description

Draws a dial with a filled arc.

## Constructor & Destructor Documentation

Fl_Fill_Dial::Fl_Fill_Dial | ( | int | X,
|  | int | Y,
|  | int | W,
|  | int | H,
|  | const char * | L
| ) |  |

Creates a filled dial, also setting its type to FL_FILL_DIAL.

The documentation for this class was generated from the following files:

- Fl_Fill_Dial.H
- Fl_Dial.cxx